body {
	background-color:#F7F3EF;
	background-image: url(Bilder_Homepage/exptextb.gif);
	background-attachment:fixed; padding:0px;
	CURSOR: url('Bilder_Homepage/cat9.cur'),url('Bilder_Homepage/car1.cur'),crosshair;
	}
body, div, span, a, p, h1, h2, h3 {
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	}
#pos {
	position:absolute;
	}
#nav {
	background : #319ace;
	position:relative; width:124px; height:auto; left:-4px; top:-8px;
	padding-right: 4px;
	}
.klickFF  {
	position:relative;
	top: -4px;
	left:-4px;
	padding : 4px 15px 4px 15px;
	border : 1px solid;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #666666;
	border-bottom-color: #666666;
	margin-bottom: 0px;
	width : 92px;
	height: auto;
	background : #efefef;
	font-family : arial,serif;
	cursor : hand;
	font-size:11px;
	font-weight: bold;
	}
.klickFF a:hover  {
	text-decoration:none;
	color:#006595;
	padding : 2px 4px 1px 4px;
	background-color:#fafafa;
	border:1px solid;
	text-align:center;
	border-left-color: #666666;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	}
/* Für Navi */
.klick {
	position:relative;
	top: -4px;
	left:-4px;
	padding : 4px 15px 4px 15px;
	border : 1px solid;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #666666;
	border-bottom-color: #666666;
	margin-bottom: 0px;
	width : auto;
	height: auto;
	background : #efefef;
	font-family : arial,serif;
	cursor : hand;
	font-size:11px;
	font-weight: bold;
	}
.klick a:hover  {
	text-decoration:none;
	color:#006595;
	padding : 2px 4px 1px 4px;
	background-color:#fafafa;
	border:1px solid;
	text-align:center;
	border-left-color: #666666;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	}
div:hover div,div.over div {
	display: block;
	width : 92px;
	}
#e1 {
	display : block;
	border:1px solid #0000CC;
	border-left:1px solid #0099FF;
	border-right:1px solid #0099FF;
	padding : 2px 4px 2px 4px;
	line-height: 1.5em;
	}
#e2 {
	display : block;
	border:1px solid #0000CC;
	border-left:1px solid #0099FF;
	border-right:1px solid #0099FF;
	padding : 2px 4px 2px 4px;
	line-height: 1.5em;
	}
.bilder  {
	position:relative; top:3px; left:-14px;
	margin-right: -10px;
	}
#schatten {
	background-color :blue;
	position:relative; width:107px; height:126px;top:30px; left:-4px;
	}
#schatten1 {
	position:relative;
	top: -4px;
	left:-4px;
	}
#schattenWetter {
	position:relative;
	top: -4px;
	left:-4px;
	background : #319ace;
	width:103px; height:123px;
	}
#counter {
	background :#319ace;
	position:relative; width:90px; height:20px;top:10px; left:-10px;
	}
#counter1 {
	background :blue;
	position:relative;
	top: -4px;
	left:-4px;
	}
li  {
	margin-left:50px;
	}
#list ul {
	margin:0;
	padding:5px;
	list-style:none;
	white-space: nowrap;
	}
#list li {
	display:inline;
	}
#list a {
	color:#006595;
	font:normal 12px arial,sans-serif;
	padding:3px 15px 3px 15px;
	text-decoration:none;
	background-color:#fafafa;
	border:1px solid #d5e7ec;
	border-left:1px solid #d5e7ec;
	text-align:center;
	}
#list a:hover {
	text-decoration:none;
	color:#006595;
	background-color:#fafafa;
	border:1px solid #0000CC;
	border-left:1px solid #0099FF;
	border-right:1px solid #0099FF;
	text-align:right;
	}
a:link {
	text-decoration:none;
	color:#000000;
	}
a:visited {
	text-decoration:none;
	color:#000000;
	}
a:active {
	text-decoration:none;
	color:#000000;
	}
a:hover {
	text-decoration:none;
	color:#FF0000;
	}
